import React from 'react';
export default function SignalCellular3Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m120-120 720-720v720zm454.46-30.77h234.77V-766L574.46-531.23z" })));
}
